## python-repoze.lru 0.3

=== debian/changelog ===
python-repoze.lru (0.3-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version 3.9.2 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:40:57 +0900

python-repoze.lru (0.3-1) unstable; urgency=low

  * Initial release (Closes: #604996)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Nov 2010 10:23:12 +0900
