=== debian/control ===
Source: python-repoze.lru
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-all
Standards-Version: 3.9.2
Homepage: http://www.repoze.org/
#Vcs-Git: git://git.debian.org/collab-maint/python-repoze.lru.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-repoze.lru.git;a=summary

Package: python-repoze.lru
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: tiny LRU cache implementation and decorator
 repoze.lru is a LRU (least recently used) cache implementation. Keys and
 values that are not used frequently will be evicted from the cache faster
 than keys and values that are used frequently.
