## python-repoze.lru 0.4

=== debian/changelog ===
python-repoze.lru (0.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:37:18 +0900
