## python-repoze.lru 0.5

=== debian/changelog ===
python-repoze.lru (0.5-2) unstable; urgency=low

  * debian/source/options: Ignore egg-file changes. (Closes: #671111)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 21:36:49 +0900

python-repoze.lru (0.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version 3.9.3 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 09 Apr 2012 10:24:06 +0900
