=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.repoze.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-repoze.lru/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-repoze.lru/trunk/
