## python-repoze.lru 0.6

=== debian/changelog ===
python-repoze.lru (0.6-6) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version 3.9.6
  * debian/rules: Clean up.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:28:57 +0900

python-repoze.lru (0.6-5) unstable; urgency=medium

  * Team upload.
  * Add Breaks: python-repoze.who (<< 1.0.18-4~) to avoid issues with
    dh_python2/python-support conversion (Closes: #744367) 
  * Remove pointless python-Provides

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 May 2014 02:34:11 -0400

python-repoze.lru (0.6-4) unstable; urgency=medium

  * The tests appear to pass now, revert 0.6-3. (Closes: #739893)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Feb 2014 09:44:56 +0000

python-repoze.lru (0.6-3) unstable; urgency=low

  * Add patches that mark 0.1s timing tests expect failure, as python
    sleep can complete before requested time elapses.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 09:09:54 +0100

python-repoze.lru (0.6-2) unstable; urgency=low

  * Team upload
  * Add python3 package (Closes: #714784)
  * Bump debhelper to 9, standards to 3.8.4
  * Install upstream changelog under proper name

 -- Dmitrijs Ledkovs <xnox@debian.org>  Tue, 02 Jul 2013 20:38:00 +0100

python-repoze.lru (0.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 21:01:13 +0900
