=== debian/control ===
Source: python-repoze.lru
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python-all, python3-setuptools, python3-all
Standards-Version: 3.9.6
X-Python3-Versions: >= 3.2
Homepage: http://www.repoze.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-repoze.lru.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-repoze.lru.git

Package: python-repoze.lru
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: python-repoze.who (<< 1.0.18-4~)
Description: tiny LRU cache implementation and decorator
 repoze.lru is a LRU (least recently used) cache implementation. Keys and
 values that are not used frequently will be evicted from the cache faster
 than keys and values that are used frequently.
 . 
 This is the Python 2 version of the package.

Package: python3-repoze.lru
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: tiny LRU cache implementation and decorator for Python 3
 repoze.lru is a LRU (least recently used) cache implementation. Keys and
 values that are not used frequently will be evicted from the cache faster
 than keys and values that are used frequently.
 . 
 This is the Python 3 version of the package.
