=== debian/watch ===
version=3
http://pypi.debian.net/repoze.lru/repoze.lru-(.*)\.tar\.gz
