## python-repoze.lru 0.7

=== debian/changelog ===
python-repoze.lru (0.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:34:03 -0400

python-repoze.lru (0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938131

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jan 2020 16:52:05 -0500

python-repoze.lru (0.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 0.7
  * debian/rules: clean up comment
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3
  * debian/rules:
    - Add dh-python to B-D.
    - Change Priority to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Feb 2018 11:32:44 +0900
