=== debian/control ===
Source: python-repoze.lru
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
	, python3-setuptools
	, python3-all
	, dh-python
Standards-Version: 4.1.3
Homepage: http://www.repoze.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-repoze.lru.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-repoze.lru

Package: python3-repoze.lru
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: tiny LRU cache implementation and decorator for Python 3
 repoze.lru is a LRU (least recently used) cache implementation. Keys and
 values that are not used frequently will be evicted from the cache faster
 than keys and values that are used frequently.
 .
 This is the Python 3 version of the package.
