=== debian/watch ===
version=3
https://pypi.debian.net/repoze.lru/repoze.lru-(.*)\.tar\.gz
